# uddi2__tModelInfos Class Reference

Schema urn:uddi-org:api_v2:"tModelInfos". More...

`#include <uddi_v2.h>`

List of all members.

## Public Attributes

std::vector< uddi2__tModelInfo * > | tModelInfo
| Vector of uddi2__tModelInfo* with length 0..unbounded.
soap * | soap
| A handle to the soap struct context that manages this class instance.

## Detailed Description

Schema urn:uddi-org:api_v2:"tModelInfos".

## Member Data Documentation

struct soap* uddi2__tModelInfos::soap

| A handle to the soap struct context that manages this class instance.

std::vector<uddi2__tModelInfo* > uddi2__tModelInfos::tModelInfo

| Vector of uddi2__tModelInfo* with length 0..unbounded.

The documentation for this class was generated from the following file:

- /Users/engelen/Projects/gsoap/doc/uddi2/uddi_v2.h